uuid: 77f7f673-331a-4964-99b8-18a6d943bb4d
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.series
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: taxonomy_term.series
target_entity_type_id: taxonomy_term
target_bundle: series
default_langcode: site_default
language_alterable: true
